script: |
  zq -z -I count.zql in.zson

inputs:
  - name: count.zql
    data: |

      c
        =
          count()

  - name: in.zson
    data: |
      {s:"1"}
      {s:"2"}
      {s:"3"}

outputs:
  - name: stdout
    data: |
      {c:3 (uint64)} (=0)
